[Startup]
EnableLangDlg=Y
AppName=Presto! MaxReader 4.5 LE
ProductGUID=333210DA-4E7F-402A-ABBF-41D70CF00503
CompanyName=NewSoft Technology Corporation
CompanyURL=http://www.NewSoftinc.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58851
EngineBinding=1
[Languages]
Default=0x0009
count=3
key0=0x0804
key1=0x0404
key2=0x0009
RequireExactLangMatch=0x0804
